=== debian/control ===
Source: paintitblack-gnome-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 11),
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/artwork/env-gnome
Vcs-Git: https://git.siduction.org/artwork/env-gnome.git

Package: paintitblack-gnome-artwork
Architecture: all
Depends:
 ${misc:Depends},
 paintitblack-wallpapers,
 siduction-icons,
Recommends:
 dmz-cursor-theme
Description: GNOME theme for PaintItBlack
 Release specific metapackage depending on icons and wallpapers to be
 used in combination with the GNOME Desktop Environment.
